Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006126TestLinkBug Tracking System - TRAC Integrationpublic2013-12-31 18:392014-04-25 17:39
ReporterRvdP2012 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006126: Warning about unknown property "id"
DescriptionWhen using track (but possibly also other bugtrackers), a message is given that an unavailable property "$id" was accessed. The files attached will solve this issue by first checking if the property actually exists before trying to access it.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgres
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon issueTrackerInterface.class.php [^] (13,382 bytes) 2013-12-31 18:39
? file icon exec.inc.php [^] (10,842 bytes) 2013-12-31 18:40

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020258)
RvdP2012 (reporter)
2013-12-31 18:40

Second file is also necessary for solution.
(0020259)
fman (administrator)
2014-01-01 15:48

ok, thanks will check
(0020263)
fman (administrator)
2014-01-01 18:58

https://gitorious.org/testlink-ga/testlink-code/commit/ee907983c31c6866c9939a03b3540e44f708445f [^]
(0020861)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-12-31 18:39 RvdP2012 New Issue
2013-12-31 18:39 RvdP2012 File Added: issueTrackerInterface.class.php
2013-12-31 18:40 RvdP2012 Note Added: 0020258
2013-12-31 18:40 RvdP2012 File Added: exec.inc.php
2014-01-01 15:48 fman Note Added: 0020259
2014-01-01 18:58 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-01-01 18:58 fman Note Added: 0020263
2014-01-01 18:58 fman Status new => resolved
2014-01-01 18:58 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-01 18:58 fman Resolution open => fixed
2014-01-01 18:58 fman Assigned To => fman
2014-01-01 18:59 fman Relationship added child of 0006048
2014-04-25 17:39 fman Note Added: 0020861
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker